Bug 2009738 - [IPI-on-GCP] 'Install a cluster with nested virtualization enabled' failed due to unable to launch compute instances
Summary: [IPI-on-GCP] 'Install a cluster with nested virtualization enabled' failed du...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Cloud Compute
Version: 4.9
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: ---
: 4.9.0
Assignee: Joel Speed
QA Contact: sunzhaohua
URL:
Whiteboard:
Depends On: 2009111
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-10-01 13:11 UTC by Mike Fedosin
Modified: 2022-04-11 08:33 UTC (History)
12 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 2009111
Environment:
Last Closed: 2021-10-18 17:51:57 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift cluster-api-provider-gcp pull 176 0 None open Bug 2009738: [release-4.9] Fix broken path defaulting for disk image 2021-10-01 13:20:03 UTC
Red Hat Product Errata RHSA-2021:3759 0 None None None 2021-10-18 17:52:15 UTC

Internal Links: 2009127

Comment 3 To Hung Sze 2021-10-05 20:24:00 UTC
I am able to bring up cluster with the specified virtualization setting in install-config.yaml using openshift-install-linux-4.9.0-0.nightly-2021-10-05-004711.

Comment 6 errata-xmlrpc 2021-10-18 17:51:57 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (Moderate: OpenShift Container Platform 4.9.0 bug fix and security update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2021:3759


Note You need to log in before you can comment on or make changes to this bug.